@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&family=League+Spartan:wght@400;700&display=swap');

:root{
    --rouge:#e03e51;
    --rouge-translucide:rgb(224 62 81 / 65%);
    --bleu:#3c5798;
    --bleu-fonce:#2e51a5;
    --bleu-translucide:rgb(46 81 165 / 65%);
    --bleu-clair:#52c1de;
    --gris:#9E9E9E;
    --gris-fonce:#737577;
    --gris-clair:#e3e3e3;
    --gris-translucide:rgb(228 230 232 / 98%);
    --blanc:#FFF;
    --blanc-translucide:rgb(255 255 255 / 65%);
    --noir:#000;
    --vert:#76b82a;
	--vert-translucide:rgb(117 184 41 / 65%);
	--orange:#fab724;
	--orange-translucide:rgb(250 183 36 / 65%);
}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing: inherit;}
body {overflow-x:clip;margin:0px;font-family:'Arimo',sans-serif;font-size:14px;color:var(--noir);height:100vh;display:flex;flex-direction:column;justify-content:space-between;line-height: 1.2rem;}
a{text-decoration:none;color:inherit;}
a:hover{color:inherit;}
fieldset{border:1px solid;padding:0 10px;margin:5px 0;}
legend{padding:20px 2px;}
p{margin:10px;}
form{width:100%;}
label{text-align:left;display:inline;margin-top:10px;}
input:focus{outline:none;}
input::placeholder{color:#454545;font-size:1.2em;}
input, textarea{padding-left:10px;}
input[type="text"], input[type="tel"], input[type="email"], input[type="password"]{font-family:'Arimo', sans-serif;width:100%;border:1px solid #ccc;height:35px;margin:5px 0 10px;}
input[type="number"]{text-align:center;font-family:'Arimo', sans-serif;border:1px solid #ccc;height:35px;margin:5px 10px;}
select{font-family:'Arimo', sans-serif;width:25%;border:1px solid #ccc;height:35px;margin:5px 10px;}
textarea{width:100%;border:1px solid #ccc;height:100px;}
button:focus{outline:none;}
::placeholder {color:inherit;opacity:1;}/* Firefox */
:-ms-input-placeholder {color:inherit;}/* Internet Explorer 10-11 */
::-ms-input-placeholder {color:inherit;}/* Microsoft Edge */
h1, h2{font-weight:normal;padding-block-start:0.5em;padding-block-end:0.5em;margin:0;line-height:1.2em;}
h3{padding:10px;font-weight:normal;}
hr{border:0; border-top:1px solid;margin:5px 0 5px;}
.hr{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-moz-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin:0 0 1em;text-align:center;padding:0;}
.hr::before,.hr::after{content:'';-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;margin:0 .25em;border-bottom:1px solid #000;}

#sidr{display:none;}
#mask{display:none;background:#000;position:fixed;left:0;top:0;width:100%;height:100%;opacity:0.8;z-index:999;}
#menuMobile{display:none;}
#ariane{width:100%;max-width:1280px;margin:auto;padding:10px;color:var(--gris)}
#ariane a:hover{text-decoration:underline;color:var(--gris)}
#retourHaut{position:fixed;z-index:100;bottom:120px;right:50px;opacity:0;}
#header{width:100%;display:inline-block;z-index:2;}
#headerBandeHaut{width:100%;padding:5px;}
#headerBandeHaut .galerie2{padding:0;}
#headerBandeCentre{width:100%;display:flex;height:135px;}
#headerBandeBas{width:100%;height:40px;}
.headerCentreScroll{animation-name:headerCentreShow;animation-duration:.5s;position:fixed;height:72px !important;top:0;}
.headerBasScroll{animation-name:headerBasShow;animation-duration:.5s;position:fixed;top:72px;}
.headerGap{margin-top:204.2px !important;}
#logo{display:inline-block;margin:auto 50px;padding:0px;}
#logo img{width:260px;transition:width 0.1s ease-in-out 0s;-o-transition:width 0.1s ease-in-out 0s;-webkit-transition:width 0.1s ease-in-out 0s;}
.logoSmall img{width:260px !important;aspect-ratio:auto !important;}
#baseline{display:none;margin:auto 0;}
#recherche{margin:auto;width:250px;display:grid;}
#recherche > a{display:inline-flex;justify-content:space-between;}
#headerMenu{margin:auto 50px;display:flex;gap:30px;}
#headerBackground{height:300px;width:100%;position:fixed;top:0px;z-index:-2;background-size:cover;}
#headerBackground{opacity:0;}
#headerBackground.is-ready{opacity:0.3;transition-duration:500ms;}

.menuGauche{list-style-type:none;display:flex;height:40px;margin:auto 0;}
.menuDroite{list-style-type:none;display:flex;height:40px;margin:auto;position:absolute;right:0;}
#cssmenu{text-transform:uppercase;display:flow-root;position:inherit;z-index:2;width:100%;}
#cssmenu > ul li#responsive-tab{display:none;}
#cssmenu > ul li{display:flex;z-index:2;}
#cssmenu > ul li a{display:block;text-decoration:none;color:var(--blanc);padding:10px 20px;}
#cssmenu > ul li span{display:block;text-decoration:none;color:var(--blanc);padding:10px 20px;}
#cssmenu > ul li a.active, #cssmenu > ul li a:hover{background-color:var(--gris);color:var(--blanc);}
#cssmenu > ul li span:hover{background:var(--gris);color:var(--blanc);}
#cssmenu > ul li.has-sub{display:block;position:relative;z-index:2;}
#cssmenu > ul li.has-sub > a::after {content: " "url(../img/chevron-down.svg);border:none;width:1em;height:1em;vertical-align:middle;}
#cssmenu > ul li.has-sub > span::after {content: " "url(../img/chevron-down.svg);border:none;width:1em;height:1em;vertical-align:middle;}
#cssmenu > ul li.has-sub:hover ul{display:block;background-color:var(--noir)}
#cssmenu > ul li.has-sub ul{display:none;position:absolute;margin:0;padding:0;list-style-type:none;width:100%;}
#cssmenu > ul li.has-sub ul li{display:block;}
#cssmenu > ul li.has-sub ul li a{display:block;text-decoration:none;color:var(--blanc);padding:10px 20px;}

#cssmenu2{width:100px;}
#cssmenu2 > ul{list-style-type:none;display:inline-flex;height:67px;margin:auto;padding:0;}
#cssmenu2 > ul li.has-sub{position:relative;z-index:2;}
#cssmenu2 > ul li.has-sub:hover ul{display:block;}
#cssmenu2 > ul li.has-sub ul{display:none;list-style-type:none;height:67px;margin:auto;padding:10px 0;}
#cssmenu2 > ul li.has-sub ul li{padding:0px;border:none;height:67px;color:#101820;}

#menuRecompense{padding-left:40px;place-content:normal;}
#menuTextile{padding-left:40px;place-content:normal;}
.margeMenu{margin-top:40px;}
#panierTotal{position:absolute;padding:4px;border-radius:20px;aspect-ratio:2.8/1;text-align:center;right:5px;top:8px;}
#container{width:100%;margin-bottom:auto;background-color:var(--blanc);}
#container{width:100%;margin:0 0 auto;padding-bottom:30px;}
#container{opacity:0;}
#container.is-ready{transition:opacity 500ms;opacity:1;}
#containerGauche{float:left;width:50%;}
#containerDroite{float:right;width:50%;}
#footer{width:100%;padding:10px;position:relative;}

.ancre:before { display:block;content:" ";margin-top:75px;height:75px;visibility:hidden;}
.lien:hover{text-decoration:underline;}
.spacer{display:block;padding:40px;}
.mobile{display:none;}
.popup{display:none;background:#FFF;padding:10px;border:2px solid #ddd;float:left;position:fixed;top:50%;left:50%;z-index:99999;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px 3px 3px 3px;width:100%;max-width:310px;}
.close{cursor:pointer;position:relative;margin-bottom:10px;display:block;text-align:right;}
.x0{font-size:0.8rem;}
.x1{font-size:1rem;}
.x2{font-size:1.5em;}
.x3{font-size:3em;}
.x4{font-size:4em;}
.x5{font-size:5em;}
.x7{font-size:7em;}
.rouge{color:var(--rouge);}
.rougeFond{background-color:var(--rouge);}
.orange{color:var(--orange);}
.orangeFond{background-color:var(--orange);}
.vert{color:var(--vert);}
.vertFond{background-color:var(--vert);}
.bleu{color:var(--bleu);}
.bleuFond{background-color:var(--bleu);}
.bleuFonce{color:var(--bleu-fonce);}
.bleuFonceFond{background-color:var(--bleu-fonce);}
.bleuClair{color:var(--bleu-clair);}
.bleuClairFond{background-color:var(--bleu-clair);}
.gris{color:var(--gris);}
.grisFond{background-color:var(--gris);}
.grisFonce{color:var(--gris-fonce);}
.grisFonceFond{background-color:var(--gris-fonce);}
.grisClair{color:var(--gris-clair);}
.grisClairFond{background-color:var(--gris-clair);}
.grisTranslucideFond{background-color:var(--gris-translucide);}
.blanc{color:var(--blanc);}
.blancFond{background-color:var(--blanc);}
.blancTranslucideFond{background-color:var(--blanc-translucide);}
.noir{color:var(--noir);}
.noirFond{background-color:var(--noir);}
.contourTexteBlanc{-webkit-text-stroke: 0.5px var(--blanc);}
.gras{font-weight:700;}
.majuscule{text-transform:uppercase;}
.centre{text-align:center;}
.gauche{text-align:left;}
.droite{text-align:right;}
.justifier{text-align:justify;}
.parDefaut{clear:both;}
.fixe{position:fixed;}
.visible{display:block !important;}
.invisible{display:none;}
.arrondi{-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
.arrondiTop{-moz-border-top-left-radius:15px;-webkit-border-top-left-radius:15px;border-top-left-radius:15px;-moz-border-top-right-radius:15px;-webkit-border-top-right-radius:15px;border-top-right-radius:15px;}
.ombre{filter:drop-shadow(0px 4px 6px var(--noir));}
.ombreDiv{box-shadow:0px 8px 6px 0px rgb(34 34 35 / 42%);}
.margeInterne{padding:10px;}
.noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.titre{font-family:'League Spartan',sans-serif;}
.headerCol{display:grid;grid-template-columns:repeat(3, 1fr);}

.slideIndex{height:400px;background-size:cover;background-repeat:no-repeat;}
.slideIndex span{width:50%;height:inherit;display:grid;padding:15px 0;}
.slideIndex h3{margin:10px;}
.cacheVert span{background-color:var(--vert);}
.cacheVert span h2{color:var(--blanc);}
.cacheVert span h3{color:var(--blanc);}
.cacheBleu span{background-color:var(--bleu-fonce);}
.cacheBleu span h2{color:var(--blanc);}
.cacheBleu span h3{color:var(--blanc);}
.cacheBlanc span{background-color:var(--blanc);}
.cacheBlanc span h2{color:var(--bleu-fonce);}
.cacheBlanc span h3{color:var(--noir);}
.cacheRouge span{background-color:var(--rouge);}
.cacheRouge span h2{color:var(--blanc);}
.cacheRouge span h3{color:var(--blanc);}
.cacheOrange span{background-color:var(--orange);}
.cacheOrange span h2{color:var(--blanc);}
.cacheOrange span h3{color:var(--blanc);}
.cacheVert:hover > span{background-color:var(--vert-translucide);}
.cacheBleu:hover > span{background-color:var(--bleu-translucide);}
.cacheBlanc:hover > span{background-color:var(--blanc-translucide);}
.cacheRouge:hover > span{background-color:var(--rouge-translucide);}
.cacheOrange:hover > span{background-color:var(--orange-translucide);}
.cache{width:inherit;}
.cache p{margin:auto;text-align:center;padding:5px;border-radius:25px;transform:translateY(330px);opacity:0;}
.cache:hover p{transform:translateY(0px);transition-duration:200ms;opacity:1;}
.newsletter{background-image:url(../img/newsletter-CoeurdAsso.jpg);background-size:cover;height:350px;}
.mini{height:355px;overflow:hidden;transition-duration:200ms;}
.max{height:auto;transition-duration:200ms;}

.galerie{display:grid;grid-template-columns:repeat(3, 1fr);grid-gap:10px;column-gap:100px;padding:0 30px;}
.galerie1{display:grid;grid-template-columns:repeat(1, 1fr);grid-gap:10px;padding:10px;}
.galerie2{display:grid;grid-template-columns:repeat(2, 1fr);grid-gap:10px;padding:10px;}
.galerie2fixe{display:grid;grid-template-columns:repeat(2, 1fr);grid-gap:10px;}
.galerie3{display:grid;grid-template-columns:repeat(3, 1fr);grid-gap:0px;padding:10px;}
.galerie3b{display:grid;grid-template-columns:repeat(3, 1fr);grid-gap:10px;padding:10px;}
.galerie4{display:grid;grid-template-columns:repeat(4, 1fr);grid-gap:30px;column-gap:100px;padding:0 30px;}
.galerie4b{display:grid;grid-template-columns:repeat(4, 1fr);grid-gap:10px;padding:10px;}
.galerie5{display:grid;grid-template-columns:repeat(5, 1fr);grid-gap:10px;padding:10px;}
.galerie6{display:grid;grid-template-columns:repeat(6, 1fr);grid-gap:10px;padding:10px;}
.galerie9{display:grid;grid-template-columns:repeat(9, 1fr);grid-gap:20px;padding:10px;}
.rowTexte{column-width:320px;column-gap:30px;}
.rowTexte ul{margin-block-start:0;}
.rowTexte ul li{display:flex;}
.rowTexte ul li a{padding:10px;width:100%;}
.rowTexte ul li span{padding:10px;width:100%;color:var(--gris);}
.rowTexte ul li a:hover{background-color:var(--rouge);color:var(--blanc);}
.menuIntro{break-after:column;display:grid;align-content:space-between;aspect-ratio:1/1;}

.miniature{width:100%;aspect-ratio:1/1;background-size:contain;background-position:center;background-repeat:no-repeat;justify-content:space-around;display:flex;flex-direction:column;padding:10px;text-align:center;}
.miniatureChoix{width:100%;aspect-ratio:1/1;background-size:contain;background-position:center;background-repeat:no-repeat;justify-content:flex-end;display:flex;flex-direction:column;padding:10px;text-align:center;}
.miniature:hover{background-color:rgb(96 125 139 / 70%);background-blend-mode:multiply;transition-duration:500ms;}
.miniatureInfos{width:auto;margin:auto;padding:10px;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;position:relative;top:30%;}
.visuelH{aspect-ratio:1.6/1;display:flex;background-color:var(--blanc);background-size:cover;}

.button{border:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;cursor:pointer;display:inline-flex;padding:10px;margin:10px;width:100%;max-width:fit-content;}
/*.button:hover{opacity:0.8;}*/
.button div{margin:auto;display:flex;border: 3px solid;border-color:inherit;}
.button div span{margin:auto;padding:5px;}
.containerCover{clear:both;width:100%;padding:0 10px;}
.containerContenu{clear:both;width:100%;max-width:1280px;margin:auto;position:relative;z-index:0;}
.containerVisuel{clear:both;width:100%;max-width:1280px;margin:auto;position:relative;z-index:0;display:flex;flex-direction:column;background-size:cover;background-position:center;background-repeat:no-repeat;justify-content:center;aspect-ratio:2.5/1;background-blend-mode:color;background-color:#0000008f;}
.containerVisuel div{margin:50px 80px;}
.containerCoverVisuel{clear:both;width:100%;margin:auto;position:relative;z-index:0;display:flex;flex-direction:column;background-size:cover;background-position:center;background-repeat:no-repeat;justify-content:center;aspect-ratio:4;}
.containerForm{width:100%;max-width:550px;margin:auto;}
.containerGauche{float:left;width:50%;aspect-ratio:1/1;}
.containerDroite{float:right;width:50%;}
.bloc{margin:auto;width:100%;max-width:250px;}
.row{display:flex;width:100%;}
.rowPicto i{margin:auto;margin-right:0;}
.rowPicto span{margin:auto;margin-left:10px;}
.col{flex-basis:0;flex-grow:1;max-width:100%;position:relative;width:100%;margin:0px 15px;}
.col2{flex-basis:0;flex-grow:1;max-width:90%;position:relative;width:100%;margin:auto;}
.col3{flex-basis:0;flex-grow:1;width:100%;max-width:500px;position:relative;margin:auto;}
.cercle{-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;aspect-ratio:1/1;display:flex;width:50px;margin:auto;}
.cercle i{margin:auto;}
.sliderPrincipal{width:100%;overflow:hidden;margin:0 !important;}
.sliderPrincipal img{width:100%;filter:brightness(75%);}
.sliderPrincipalDiv{display:flex;background-position:center;background-size:cover;aspect-ratio:4/1;}
.sliderTitreContainer{position:absolute;width:inherit;margin:auto;height:inherit;display:flex;z-index:50;top:0;}
.sliderTitreContainerDiv{margin:auto;}
.carousel{width:auto;}
.blocSelection{width:100%;margin:5px;background-color:var(--blanc);}
.blocTotal{width:100%;max-width:1080px;margin:auto;}
.slick-track{max-height:500px;}
.reseaux{text-align:right;margin:15px auto;padding:0 10px;}
.reseaux a{margin:0 20px;}
.detail{width:100%;max-width:1100px;margin:auto;}
.detail div{display:flex;padding:5px 0;}
.detail div > span{margin:auto;width:100%;}
.sousMenu:hover{background-color:var(--rouge);color:var(--blanc);}
.sousMenu a{display:block;padding:5px 10px;}
.similaire a.button{padding:0 10px;max-width:130px;}

@media (max-width:1529px) {
    .x1{font-size:small;}
    .menuIntro{display:none;}
    .menuDroite{list-style-type:none;display:flex;height:40px;margin:auto 0;float:right;}
    #cssmenu > ul li a{display:block;text-decoration:none;color:var(--blanc);padding:10px 15px;}
    #cssmenu > ul li span{display:block;text-decoration:none;color:var(--blanc);padding:10px 15px;}
    .rowTexte ul li a{padding:5px 10px;width:100%;}
    .rowTexte ul li span{padding:5px 10px;width:100%;color:var(--gris);}
}
@media (max-width: 1344px) {
    #cssmenu{display:-webkit-box;} 
    #cssmenu > ul li a{display:block;text-decoration:none;color:var(--blanc);padding:10px;}
    #cssmenu > ul li span{display:block;text-decoration:none;color:var(--blanc);padding:10px;}
}
@media (max-width: 1089px) {
  .menuDroite{display:none;}
}
@media (max-width:684px) {
    body{font-size:12px;}
    h1, h2{text-align:center;padding:0 10px;}
	#headerBandeCentre{width:100%;display:grid;height:135px;}
    #sidr{display:block;}
    #menuMobile{display:block;margin:auto 20px auto 0;text-align:right;}
    #menuMobile span{font-size:xx-large;}
    #cssmenu, #menuRecompense, #menuTextile{display:none;}
    #ariane{text-align:center;}
    #containerGauche{width:100%;float:none;}
    #containerDroite{width:100%;margin:auto;float:none;padding:0 15px;}
    .pc{display:none !important;}
    .sliderPrincipal{height:auto;}
    .galerie{grid-template-columns:repeat(1, 1fr);}
    .galerie2{grid-template-columns:repeat(1, 1fr);}
    .galerie3{grid-template-columns:repeat(1, 1fr);}
    .galerie4{grid-template-columns:repeat(2, 1fr);column-gap:10px;}
    .galerie4b{grid-template-columns:repeat(2, 1fr);}
    .galerie5{grid-template-columns:repeat(2, 1fr);}
    .galerie6{grid-template-columns:repeat(2, 1fr);}
    .galerie9{grid-template-columns:repeat(3, 1fr);}
	.visuelH{aspect-ratio:1/1;}
    .row{display:grid;}
    .rowPicto{flex-direction:column;text-align:center;}
    .rowPicto i{margin-right:auto;}
    .rowPicto span{margin-left:auto;}
    .col{margin:0px;}
    .detail{width:100%;}
    .galerieDetail{width:100%;margin:auto;text-align:center;}
    .x1{font-size:small;}
    .x3{font-size:2.5em;}
}
@keyframes headerCentreShow {
    0%{top:-100%}to{top:0}
}
@keyframes headerBasShow {
    0%{top:-100%}to{top:72px}
}